― MozillaZine.jp フォーラムは Mozilla 製品に関する情報交換の場です ―



All times are UTC + 9 hours

新しいトピックを投稿する トピックへ返信する  [ 3 件の記事 ] 
作成者 メッセージ
投稿記事Posted: 2020年3月27日(金) 17:56 
お恥ずかしながら、mac 10.6.8、firefox48.02を使用しています。mac不具合のためfirefoxを再インストールしましたら、案の定日本語メニューが使用できなくなりました。japanese language packを入手しようと思いましたが、古いバージョンが無くて困っています。わかる方いらっしゃいますか?新しくしろよと言われそうですが…

_________________
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:48.0) Gecko/20100101 Firefox/48.0


通報する
ページトップ
  
引用付きで返信する  
投稿記事Posted: 2020年3月27日(金) 22:08 
オフライン

登録日時: 2008年5月26日(月) 01:41
記事: 1324
お住まい: 冥府
Thunderbirdカテゴリに投稿されて居ますが、AdministratorやModeratが適切なカテゴリに移動させてくれるでしょう。
さて本題。
OSやFirefoxのバージョンが此れ以上上げられ無いと云うのも問題ですが、此処では此れには言及しません。
該当するFirefoxのバージョンですがDirectory Listing: /pub/firefox/releases/48.0.2/mac/ja-JP-mac/からインストールしても日本語化出来ませんか?
此の場合は、Firefoxから以下の操作で可能と思いますが、此れでも出来ませんか?

* 言語パックで Firefox のインターフェイスを他の言語にする | Firefox ヘルプ
此方も参考に…
* Firefoxの表示を英語から日本語表示に変更する方法(日本語化手順)

又、以下から古いバージョンの言語パックをインストール出来るでしょう。
* Language Pack Install Helper - Firefox更新情報 Wiki*
此の場合は以下が必須。
* GitHub - JustOff/ca-archive: Catalog of classic Firefox add-ons created before WebExtensions apocalypse
「Clone or download」からどうぞ。

_________________
*Windows 10 19H2 64bit/*GoogleJapaneseInput:ATOK2017:MS-IME
Firefox 81.0:Beta 82:Developer Edition 82:Nightly 83.0a1:
Thunderbird 78.2.2:Earlybird 81:Daily 83.0a1:SeaMonkey 2.53.3/2.58a1:
Opera 71.0.3770.148:Google Chrome 85.0.4183.121/87.0.4272.0(Official Build)canary:
SRWare Iron 84.0.4300.0:Lunascape 6.15.2:Avant Ultimate 2020 build 3, 3.17.2020
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:76.0) Gecko/20100101 Firefox/76.0

通報する
ページトップ
 プロフィール  
引用付きで返信する  
投稿記事Posted: 2020年3月28日(土) 11:34 
オフライン

登録日時: 2013年5月19日(日) 13:46
記事: 924
ray さん、maji とゆ者です。

aides さんが書きました:
OSやFirefoxのバージョンが此れ以上上げられ無いと云うのも問題ですが、此処では此れには言及しません。

aides さんから温かいアドバイスが出てますが、
とは言いつつも
ここは公開型フォーラムであり
 ・OS提供元のサポートが切れた OS の継続使用
 ・旧バージョンの Mozilla製品の継続使用
を容認(,黙認,推奨)するものではありません。

私自身は mac製品を常用した事がないので
Apple公式見解を含め事情まったく詳しく無いですが
mac 10.6.8 は 2013年前後で OSサポート終わってるみたいですし
Firefox48も 2016年頃のもので今の時点では旧なものです。

ご本人も「お恥ずかしながら」と書かれてるので
このあたり承知の上でソレナリの処置され使用されてるのだとは思いますが、
お決まりトークとなりますが
「サポート提供されてる OS と Mozilla製品の最新版を使いましょう」
とアドバイスさせていただきます。

-----

以下は、余談、です。

OSサポート切れた PC製品を継続して使おうとすると

・OSアップグレードする
・最新のものに買い換える
・OSを Linuxに入れ替える

あたりが有効ではないでしょうか。

サポート切れた直後であれば何らかの OSアップグレード手段あったかもしれませんが
かなり時間経過した今となっては難しいかな。
買い換えるのが常套手段でしょうけど
愛着がある等々で買い替えに踏み切れない場合はLinux化するのも良いのでは
とも思います。

-----

では。

_________________
Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:74.0) Gecko/20100101 Firefox/74.0


通報する
ページトップ
 プロフィール  
引用付きで返信する  
期間内表示:  ソート  
新しいトピックを投稿する トピックへ返信する  [ 3 件の記事 ] 

All times are UTC + 9 hours


オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[12人]


トピック投稿:  可
返信投稿:  可
記事編集: 不可
記事削除: 不可
ファイル添付: 不可

検索:
ページ移動:  
Powered by MozillaZine.jp® Forum Software © phpBB Group , Almsamim WYSIWYG
Japanese translation principally by ocean